---
arch: x86_64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.2-x86_64-uefi-tiny-metal-azure
name: alpine-3.21.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T21:21:19.946405'
uploaded: '2025-01-08T21:48:24.235008'
signed: '2025-01-08T21:48:38.749664'
released: '2025-01-08T21:48:58.709077'
artifacts:
metadata_updated: '2025-01-08T21:48:58.710935'
